{% load static %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->


<!-- navbar -->
{% if request.session.isLogin %}
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    {% if request.session.role == 'Admin' %}
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="/home">Home</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Tokoh
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/read/list_tokoh">List Tokoh</a></li>
                        <li><a class="dropdown-item" href="/create/buat_warna_kulit">Buat Warna Kulit</a></li>
                        <li><a class="dropdown-item" href="/read/list_warna_kulit">List Warna Kulit</a></li>
                        <li><a class="dropdown-item" href="/create/buat_level">Buat Level</a></li>
                        <li><a class="dropdown-item" href="/read/list_level">List Level</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Pekerjaan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">Buat Pekerjaan</a></li>
                        <li><a class="dropdown-item" href="/read/list_pekerjaan">List Pekerjaan</a></li>
                        <li><a class="dropdown-item" href="/read/list_bekerja">List Bekerja</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Misi
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/read/list_misi_utama">List Misi Utama</a></li>
                        <li><a class="dropdown-item" href="/create/buat_misi_utama">Buat Misi Utama</a></li>
                        <li><a class="dropdown-item" href="/read/list_menjalankan_misi_utama">List Menjalankan Misi Utama</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Makan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/read/list_makanan">List Makanan</a></li>
                        <li><a class="dropdown-item" href="/create/buat_makanan">Buat Makanan</a></li>
                        <li><a class="dropdown-item" href="/read/list_makan">List Makan</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Koleksi
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/create/buat_koleksi">Buat Koleksi</a></li>
                        <li><a class="dropdown-item" href="/read/list_koleksi">List Koleksi</a></li>
                        <li><a class="dropdown-item" href="/create/buat_kategori_apparel">Buat Kategori Apparel</a></li>
                        <li><a class="dropdown-item" href="/read/list_kategori_apparel">List Kategori Apparel</a></li>
                        <li><a class="dropdown-item" href="/read/list_koleksi_tokoh">List Koleksi Tokoh</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Penggunaan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/read/list_menggunakan_apparel">List Menggunakan Apparel</a></li>
                        <li><a class="dropdown-item" href="/read/list_menggunakan_barang">List Menggunakan Barang</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/logout">Logout</a>
                </li>
            </ul>
        </div>
    </nav>
    {% else %}
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="/home">Home</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Tokoh
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/create/buat_tokoh">Buat Tokoh</a></li>
                        <li><a class="dropdown-item" href="/read/list_tokoh">List Tokoh</a></li>
                        <li><a class="dropdown-item" href="/read/list_warna_kulit">List Warna Kulit</a></li>
                        <li><a class="dropdown-item" href="/read/list_level">List Level</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Pekerjaan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/read/list_pekerjaan">List Pekerjaan</a></li>
                        <li><a class="dropdown-item" href="/read/list_bekerja">List Bekerja</a></li>
                        <li><a class="dropdown-item" href="#">Buat Bekerja</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Misi
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/read/list_misi_utama">List Misi Utama</a></li>
                        <li><a class="dropdown-item" href="/create/buat_menjalankan_misi_utama">Buat Menjalankan Misi Utama</a></li>
                        <li><a class="dropdown-item" href="/read/list_menjalankan_misi_utama">List Menjalankan Misi Utama</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Makan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/read/list_makanan">List Makanan</a></li>
                        <li><a class="dropdown-item" href="/read/list_makan">List Makan</a></li>
                        <li><a class="dropdown-item" href="/create/buat_makan">Buat Makan</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Koleksi
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/read/list_koleksi">List Koleksi</a></li>
                        <li><a class="dropdown-item" href="/read/list_kategori_apparel">List Kategori Apparel</a></li>
                        <li><a class="dropdown-item" href="/create/buat_koleksi_tokoh">Buat Koleksi Tokoh</a></li>
                        <li><a class="dropdown-item" href="/read/list_koleksi_tokoh">List Koleksi Tokoh</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Penggunaan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/create/buat_menggunakan_apparel">Buat Menggunakan Apparel</a></li>
                        <li><a class="dropdown-item" href="/read/list_menggunakan_apparel">List Menggunakan Apparel</a></li>
                        <li><a class="dropdown-item" href="#">Buat Menggunakan Barang</a></li>
                        <li><a class="dropdown-item" href="/read/list_menggunakan_barang">List Menggunakan Barang</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/logout">Logout</a>
                </li>
            </ul>
        </div>
    </nav>

    {% endif %}
</nav>
{% endif %}
